.promo-image {
    min-height: 300px;
    box-shadow: 0px 0px 8px rgb(198,0,0);
    animation: glowing 1.5s infinite alternate ease-in-out;
  }
  
  @keyframes glowing {
    0% {
      box-shadow: 0px 0px 8px rgb(198,0,0);
    }
    50% {
      box-shadow: 0px 0px 15px rgb(198,0,0);
    }
    100% {
      box-shadow: 0px 0px 5px rgb(198,0,0);
    }
  }

  .contact .info {
    width: 100%;
  }
  .contact .info i {
    font-size: 20px;
    float: left;
    width: 44px;
    height: 44px;
    background: #520a0a;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    color:white;
  }
  .contact .info h4 {
    padding: 0 0 0 60px;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
    font-family: "Poppins", sans-serif;
  }
  .contact .info p {
    padding: 0 0 0 60px;
    margin-bottom: 0;
    font-size: 14px;
    color: #272115;
  }
  .contact .info .open-hours, .contact .info .email, .contact .info .phone {
    margin-top: 40px;
  }
  .contact .php-email-form {
    width: 100%;
  }
  .contact .php-email-form .form-group {
    padding-bottom: 8px;
  }
  .contact .php-email-form .validate {
    display: none;
    color: red;
    margin: 0 0 15px 0;
    font-weight: 400;
    font-size: 13px;
  }
  .contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: center;
    padding: 15px;
    font-weight: 600;
  }
  .contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
  }
  .contact .php-email-form .loading {
    display: none;
    text-align: center;
    padding: 15px;
  }
  .contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #da1001;
    border-top-color: #1a1814;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
  }
  .contact .php-email-form input, .contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    background: #ffffff;
    border-color: #625b4b;
    color: rgb(0, 0, 0);
  }
  .contact .php-email-form input::-moz-placeholder, .contact .php-email-form textarea::-moz-placeholder {
    color: #a49b89;
  }
  .contact .php-email-form input::placeholder, .contact .php-email-form textarea::placeholder {
    color: #a49b89;
  }
  .contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
    border-color: #000000;
  }
  .contact .php-email-form input {
    height: 44px;
  }
  .contact .php-email-form textarea {
    padding: 10px 12px;
  }
  .contact .php-email-form button[type=submit] {
    background: #7c3131;
    border: 0;
    padding: 10px 35px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
  }
  .contact .php-email-form button[type=submit]:hover {
    background: #420000;
  }
  @-webkit-keyframes animate-loading {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  @keyframes animate-loading {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  
    #contact1 {
      width: 100%;
      height: 100vh;
      background: url("../img/contact-banner.jpg") top center;
      background-size: cover;
      position: relative;
      padding: 0;
    }
    #contact1:before {
      content: "";
      background: rgba(0, 0, 0, 0.5);
      position: absolute;
      bottom: 0;
      top: 0;
      left: 0;
      right: 0;
    }
    #contact1 .container {
      padding-top: 110px;
    }